<?php return array (
  'codeToName' => 
  array (
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    160 => 'nbspace',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    166 => 'brokenbar',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    172 => 'logicalnot',
    173 => 'sfthyphen',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    178 => 'twosuperior',
    179 => 'threesuperior',
    180 => 'acute',
    181 => 'mu',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    185 => 'onesuperior',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    188 => 'onequarter',
    189 => 'onehalf',
    190 => 'threequarters',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    208 => 'Eth',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    215 => 'multiply',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    221 => 'Yacute',
    222 => 'Thorn',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    240 => 'eth',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    247 => 'divide',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    253 => 'yacute',
    254 => 'thorn',
    255 => 'ydieresis',
    262 => 'Cacute',
    263 => 'cacute',
    268 => 'Ccaron',
    269 => 'ccaron',
    273 => 'dmacron',
    286 => 'Gbreve',
    287 => 'gbreve',
    304 => 'Idot',
    305 => 'dotlessi',
    321 => 'Lslash',
    322 => 'lslash',
    338 => 'OE',
    339 => 'oe',
    350 => 'Scedilla',
    351 => 'scedilla',
    352 => 'Scaron',
    353 => 'scaron',
    376 => 'Ydieresis',
    381 => 'Zcaron',
    382 => 'zcaron',
    402 => 'florin',
    710 => 'circumflex',
    711 => 'caron',
    728 => 'breve',
    729 => 'dotaccent',
    730 => 'ring',
    731 => 'ogonek',
    732 => 'tilde',
    733 => 'hungarumlaut',
    937 => 'Omega',
    960 => 'pi',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8224 => 'dagger',
    8225 => 'daggerdbl',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8240 => 'perthousand',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8355 => 'franc',
    8482 => 'trademark',
    8706 => 'partialdiff',
    8710 => 'increment',
    8719 => 'product',
    8721 => 'summation',
    8722 => 'minus',
    8725 => 'fraction',
    8729 => 'periodcentered',
    8730 => 'radical',
    8734 => 'infinity',
    8747 => 'integral',
    8776 => 'approxequal',
    8800 => 'notequal',
    8804 => 'lessequal',
    8805 => 'greaterequal',
    9674 => 'lozenge',
    61440 => 'applelogo',
    61441 => 'fi',
    61442 => 'fl',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'Swis721 Cn BT',
  'FullName' => 'Swiss 721 Condensed BT',
  'Version' => 'mfgpctt-v1.50 Thursday, December 31, 1992 10:34:49 am (EST)',
  'PostScriptName' => 'Swiss721BT-RomanCondensed',
  'Weight' => 'Medium',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '72',
  'UnderlinePosition' => '-95',
  'FontHeightOffset' => '0',
  'Ascender' => '963',
  'Descender' => '-236',
  'FontBBox' => 
  array (
    0 => '-167',
    1 => '-236',
    2 => '1000',
    3 => '963',
  ),
  'StartCharMetrics' => '260',
  'C' => 
  array (
    32 => 249,
    33 => 259,
    34 => 300,
    35 => 769,
    36 => 498,
    37 => 698,
    38 => 612,
    39 => 155,
    40 => 319,
    41 => 319,
    42 => 500,
    43 => 833,
    44 => 250,
    45 => 330,
    46 => 250,
    47 => 278,
    48 => 498,
    49 => 498,
    50 => 498,
    51 => 498,
    52 => 498,
    53 => 498,
    54 => 498,
    55 => 498,
    56 => 498,
    57 => 498,
    58 => 250,
    59 => 250,
    60 => 833,
    61 => 833,
    62 => 833,
    63 => 497,
    64 => 1000,
    65 => 550,
    66 => 541,
    67 => 565,
    68 => 582,
    69 => 490,
    70 => 432,
    71 => 593,
    72 => 586,
    73 => 220,
    74 => 421,
    75 => 542,
    76 => 476,
    77 => 738,
    78 => 580,
    79 => 586,
    80 => 530,
    81 => 586,
    82 => 584,
    83 => 536,
    84 => 486,
    85 => 576,
    86 => 525,
    87 => 791,
    88 => 494,
    89 => 502,
    90 => 442,
    91 => 319,
    92 => 278,
    93 => 319,
    94 => 1000,
    95 => 500,
    96 => 500,
    97 => 446,
    98 => 479,
    99 => 460,
    100 => 476,
    101 => 440,
    102 => 260,
    103 => 475,
    104 => 470,
    105 => 199,
    106 => 208,
    107 => 424,
    108 => 196,
    109 => 746,
    110 => 470,
    111 => 483,
    112 => 476,
    113 => 476,
    114 => 291,
    115 => 444,
    116 => 246,
    117 => 470,
    118 => 426,
    119 => 666,
    120 => 403,
    121 => 444,
    122 => 387,
    123 => 500,
    124 => 500,
    125 => 500,
    126 => 833,
    160 => 498,
    161 => 259,
    162 => 498,
    163 => 498,
    164 => 606,
    165 => 498,
    166 => 500,
    167 => 500,
    168 => 500,
    169 => 833,
    170 => 335,
    171 => 482,
    172 => 833,
    173 => 330,
    174 => 833,
    175 => 500,
    176 => 329,
    177 => 833,
    178 => 329,
    179 => 329,
    180 => 500,
    181 => 562,
    182 => 500,
    183 => 250,
    184 => 500,
    185 => 329,
    186 => 362,
    187 => 482,
    188 => 795,
    189 => 795,
    190 => 794,
    191 => 497,
    192 => 550,
    193 => 550,
    194 => 550,
    195 => 550,
    196 => 550,
    197 => 550,
    198 => 787,
    199 => 565,
    200 => 490,
    201 => 490,
    202 => 490,
    203 => 490,
    204 => 220,
    205 => 220,
    206 => 220,
    207 => 220,
    208 => 591,
    209 => 580,
    210 => 586,
    211 => 586,
    212 => 586,
    213 => 586,
    214 => 586,
    215 => 833,
    216 => 586,
    217 => 576,
    218 => 576,
    219 => 576,
    220 => 576,
    221 => 502,
    222 => 530,
    223 => 481,
    224 => 446,
    225 => 446,
    226 => 446,
    227 => 446,
    228 => 446,
    229 => 446,
    230 => 695,
    231 => 460,
    232 => 440,
    233 => 440,
    234 => 440,
    235 => 440,
    236 => 199,
    237 => 199,
    238 => 199,
    239 => 199,
    240 => 483,
    241 => 470,
    242 => 483,
    243 => 483,
    244 => 483,
    245 => 483,
    246 => 483,
    247 => 833,
    248 => 483,
    249 => 470,
    250 => 470,
    251 => 470,
    252 => 470,
    253 => 444,
    254 => 476,
    255 => 444,
    262 => 565,
    263 => 460,
    268 => 565,
    269 => 460,
    273 => 485,
    286 => 593,
    287 => 475,
    304 => 220,
    305 => 199,
    321 => 485,
    322 => 209,
    338 => 853,
    339 => 725,
    350 => 536,
    351 => 444,
    352 => 536,
    353 => 444,
    376 => 502,
    381 => 442,
    382 => 387,
    402 => 498,
    710 => 500,
    711 => 500,
    728 => 500,
    729 => 500,
    730 => 500,
    731 => 500,
    732 => 500,
    733 => 500,
    937 => 764,
    960 => 589,
    8211 => 500,
    8212 => 1000,
    8216 => 245,
    8217 => 245,
    8218 => 245,
    8220 => 388,
    8221 => 388,
    8222 => 388,
    8224 => 500,
    8225 => 500,
    8226 => 590,
    8230 => 1000,
    8240 => 1020,
    8249 => 276,
    8250 => 276,
    8355 => 723,
    8482 => 833,
    8706 => 517,
    8710 => 669,
    8719 => 757,
    8721 => 674,
    8722 => 833,
    8725 => 167,
    8729 => 250,
    8730 => 637,
    8734 => 833,
    8747 => 521,
    8776 => 833,
    8800 => 833,
    8804 => 833,
    8805 => 833,
    9674 => 494,
    61440 => 790,
    61441 => 450,
    61442 => 450,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt0AfUsGMdx/Hv481K9iyyMjNCGQ2jzKyMZGemkK1SZjt7lNFAlBVlll2RoogWJcqeZURk13t4jpPzch7v+xwex/l8zrnP/3+u63/d1+++a5hG9YbGb4ImbKIm7o1N0puatMmavCmasqmaummatumavhl6c29pxmbqrc3cLM3abM3e25qjOZuruZuneXt78zV/C7Rg72ihFm6R3tm7WrTFWrwlenfv6b29ryVbqqVbpvf3gZZtuZZvhVZspT7Yyq3Sqq3W6n2oNVqztVq7D7dOH2nd1mv9NmjDNmrjPtombdpmw/340U7re32pL3dxR3R3X+mg9u/oTun7A6Par7/2xb7eQz3cgR3Z1/pFf+9fHdMPeqR/92jH98N+3eX9qM3bokPasiv7WFf0m67pqn7b1d3TVv2x3/X7Tu/jPdihXdefurZP9I/ua9+2aeu2bbs+2fZ9tx3aqR3buV36VLv26T7Tve3W5/psu7dne3Rex7V3e7VPn++f3d8FL/iWp3vm+f6/A4PNwEAv5bEeH/L/PNGfh5i4tduGmDijM190/cme6vbuGDLD/7vw+e7O7nqZZ04cqxtg3PylW4acuaEb+1s3d303vQqJGHvHjtX0t1+hFAAAAAAAAAAAAAAAAADA691ZnT3Y/aRzu2x0Pacf98vR9Qtd2lcH9059kZO/GmPlp/3slQk5gv4z0gFG1AEjHYBhOWqwnjzGzrdGP9/sgWf7i55bGhivEwZ3D3vJN35nnLOcNJbzBw/Wb3T4ON8JAK8F5490AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIDXkT/08y4Z6RAAAAAAAAAAwHD8D3nqf4g=',
  '_version_' => 6,
);